@charset "utf-8";
/* CSS Document */

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
body{font-size:12px;}

.container{width:100%;}

.navigation{ margin-top:18px;  padding-left:0; font-size:18px;}
.navigation a{ padding:5.5px 8px; }
.logo{ right:10px; top:30px;}
.logo img{width:125px;}

.body .left-panel{ margin-left:5px; width:25%;}
.body .left-panel img{width:100%;}
.body .right-panel{ width:73%;}
.body .right-panel .page-heading{ font-size:20px;  background:url(../images/bg-heading.png) no-repeat;  margin-top:41px; height:33px; width:70%; }
.body .right-panel .page-heading span{ margin-top:10px; width:155px; }






.body .mid-content{margin-top:8%;}
.body .right-col{width:25%;}
.body .left-col{ width:74%;}
.body .left-col h2{font-size:18px;}


.body .right-col .escort-oftheday{margin-top:16px;}


.body .search-box{ border-radius:15px; padding:4px; }
.body .search-box .child-box{ border-radius:11px;  padding:15px;}
.body .search-box input{ margin-top:5px; width:70%; padding:3px;}
.body .btn-search{margin-top:18px;}
.body .btn-search input{padding:3px 8px; }




.body .welcome-video{margin-top:12%;}
.body .welcome-video h3{font-size:17px; margin-bottom:5px; }
.body .welcome-video .video{width:100%;}
.body .welcome-video a{ padding:5px; font-size:10px;}


.body .new-movie-clip h3{font-size:17px; margin-bottom:10px;  }
.body .new-movie-clip span{font-size:12px;}
.body .new-movie-clip .todays-clip img{width:130px;}
.body .new-movie-clip .todays-clip .free{font-size:10px;}
.body .new-movie-clip .members-only{margin-top:15px;}
.body .new-movie-clip .members-only img{width:130px;}
.body .new-movie-clip .members-only .mem{font-size:10px;}
.body .new-movie-clip .new-clips{margin:15px 0;}
.body .new-movie-clip .new-clips img{width:130px;}

.body .mid-content .ad img{width:100%;}

.body .mid-content .membership img{width:100%;}
.body .mid-content .membership .btn img{width:auto;}








.body .mid-content .img-mags img{width:100%;}
.se-form label{width:100%; text-align:left; margin:0 0 4px 0;}
.se-form input[type="text"], .se-form input[type="password"], .se-form select {width:97%;}
.se-form .width100{width:96% !important;}
.se-form .width35{width:96% !important;}
.se-form .expection{width:95%; height:150px;}
.se-agree img{width:100%;}




.login-box label{display:inline-block; width:95%; margin:0 0 4px; text-align:left; }
.login-box input[type="text"], .login-box input[type="password"]{ padding:3px; width:95%;}


.search-listing .list-row .pic img{width:65px;}

.rate1escortsite img{width:100%;}
.rdsgirls img{width:100%;}
}